# Uses of Class
com.databricks.jdbc.api.impl.arrow.ArrowResultChunkStateMachine

Packages that use ArrowResultChunkStateMachine
Package
Description
com.databricks.jdbc.api.impl.arrow

## Uses of ArrowResultChunkStateMachine in com.databricks.jdbc.api.impl.arrow

Fields in com.databricks.jdbc.api.impl.arrow declared as ArrowResultChunkStateMachine
Modifier and Type
Field
Description
`protected final ArrowResultChunkStateMachine`
AbstractArrowResultChunk.`stateMachine`